.content {
    font-family: 'Castoro', serif;
    width:80%;
    margin: 0 auto;
}

.title {

    grid-area: title;
    font-weight: bold;
    color: #440d10;
    background-color: transparent;
    height: 80px;
    font-size: 60px;
    margin: 0 auto;
    /** text-shadow: -1px -1px 1px #fff, 1px 1px 1px #666;
    -webkit-text-stroke: 1px #999; **/

}

.img1 { grid-area: img1; border: 1px solid #440d10;}

.img1 img {
    width:100%;
    height:100%;
    display: block;
}

.img2 { grid-area: img2; border: 1px solid #440d10;}

.img2 img {
    width:100%;
    height:100%;
    display: block;
}

.map {
    grid-area: map;
    border: 1px solid #440d10;
    width:100%;
    height:500px;
}

.txt1 { grid-area: txt1; color:#440d10; text-align: justify; font-family: "Arial", "Tahoma", sans-serif;}


.about_container
{
    padding-top: 50px;
    display: grid;
    grid-template-areas:
      'title title title title'
      'txt1 txt1 txt1 txt1'
      'map map map map'
      'img1 img1 img2 img2';
    grid-auto-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    background-color: transparent;
    padding: 10px;
  }

@media screen and (max-width: 1050px) {
    .title {font-size: 48px;}

}

@media screen and (max-width: 800px) {
    .title {font-size: 42px;}

}

@media screen and (max-width: 720px) {
    .content {width: 90%;}
    .title {font-size: 34px; height:50px}


}

@media screen and (min-height: 1000px) {
  .content{
      min-height:1500px;
  }

}
